Bug 89196 - Upgrade from 7.0 to 8.0
Summary: Upgrade from 7.0 to 8.0
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i586 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-20 10:38 UTC by Trevor Forrester
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-22 16:05:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump.txt (60.46 KB, text/plain)
2003-04-20 10:44 UTC, Trevor Forrester
no flags Details

Description Trevor Forrester 2003-04-20 10:38:42 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Upgrading from Redhat 7.0 to 8.0

Steps to Reproduce:
1.Run Install
2.Tell to Upgrade
3.Choose Language: English US
4.Choose Mouse: ps/2 wheel mouse
5.Upgrade ext3 Yes on all partions
6. Reading Package information
    
Actual results:
Error Save to Disk or Debug


Expected results:
Upgrade

Additional info:

Comment 1 Trevor Forrester 2003-04-20 10:44:10 UTC
Created attachment 91196 [details]
anacdump.txt

Comment 2 Michael Fulbright 2003-04-22 16:05:15 UTC
There is no SMP kernel for your processor in the product you are installing. If
you would like to upgrade you will first need to remove the kernel-smp package.


Note You need to log in before you can comment on or make changes to this bug.